<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.aura.oobe.motorola">

        <permission name="android.permission.INSTALL_PACKAGES"/>

    </privapp-permissions>
</permissions>
